#proyectos-fomento-node-form {
	float: left;
	width: 96%;
	margin: 0 2%;
	padding-top: 0.5em;
	padding-bottom: 1.5em;
	clear:both;
	}

.form-item-field-anonymous-author-und-0-homepage {
	display:none;
}

.form-textarea-wrapper textarea {
	font-family: Arial,Helvetica,sans-serif;
}
/*
.main-view-container {
	float: left;
	width: 96%;
	margin: 0 2%;
	padding-top: 0.5em;
	padding-bottom: 2em;
	clear:both;
}
*/
.main-view-container .col-first  {
float: left;
padding-right: 2%;
width: 20%;
}
/*
.main-view-container .col-last {
float: left;
padding-right: 0;
width: 78%;
}
*/
.page-participacion-aportaciones-proyectos-fomento .views-row {
	width:100%;
	float:left;
	margin-bottom:1.5em;
}

.view-aportaciones-proyectos-fomento .views-field-title, .node-type-proyectos-fomento .node-title {
	border-bottom: 1px solid #CCCCCC;
	float: left;
	font-size: 1.2em;
	margin-bottom: 1em;
	padding-bottom: 0.25em;
	width: 100%;
}

.aportacionesTitulo {
	border-top: 3px solid #D20201;
	color: #000000;
	float: left;
	font-family: Arial;
	font-size: 2.5em;
	font-weight: bold;
	padding-bottom: 1em;
	padding-top: 0.5em;
	width: 96%;
	margin: 0 2%;
}

.aportacionesSubtitulo {
	border-bottom: 1px solid #D2D2D2;
	border-top: 1px solid #D2D2D2;
	color: #000000;
	float: left;
	font-size: 1.25em;
	font-weight: bold;
	padding-bottom: 0.3em;
	padding-top: 0.4em;
	text-transform: uppercase;
	width: 96%;
	margin: 0 2% 1em 2%;
}

.aportacionesIntro {
	width: 96%;
	margin: 0 2% 1em 2%;
	font-size: 14px;
	font-weight: bold;
}

.aportacionesAyuda {
	width: 96%;
	margin: 0 2%;
}

.view-aportaciones-proyectos-fomento .views-field-title a , #tituloAportacion{
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em transparent;
	color: #990000;
	float: left;
	font-weight: bold;
	padding-left: 1%;
	text-decoration: none;
	width: 99%;
	word-wrap: break-word;
}

.view-aportaciones-proyectos-fomento .views-label {
	float: left;
	font-weight: bold;
	margin-right: 2%;
}

.view-aportaciones-proyectos-fomento .item-list ul {
	margin: 0;
	padding: 0;
}

.view-aportaciones-proyectos-fomento .item-list ul li {
	margin: 0 0 0.25em 1.5em;
	padding: 0;
	clear:both;
}

.node-type-proyectos-fomento .workbench-info-block {display:none}

.node-type-proyectos-fomento .field {margin-bottom:.5em;}

.node-type-proyectos-fomento .enlacesComentarios {display: block;}







/*
######################################################
######################################################
FORMULARIO FOMENTO
######################################################
######################################################
*/
/*GENERAL*/
.node-proyectos-fomento .main-view-container .node-proyectos-fomento{
	float: none;
	/*width: initial;*/
	width: auto;
}
	/*BLOQUE DESCRIPCION ANTES DE FORM*/
	.node-proyectos-fomento .main-view-container .node-proyectos-fomento .field-name-body .field-items{
		margin-top: 10px;
	}
	/*BLOQUE FORM*/
	.node-proyectos-fomento .main-view-container .node-proyectos-fomento .contenedorComentarios{
		float: none;
		/*width: initial;*/
		width: auto;
		margin-left: 11px;
	}
	/*FORMULARIO*/
	.node-proyectos-fomento .main-view-container .node-proyectos-fomento .contenedorComentarios form{
		float: none;
		/*width: initial;*/
		width: auto;
	}
		/*Text area*/
		.node-proyectos-fomento .main-view-container .node-proyectos-fomento .contenedorComentarios form textarea{
			border: solid 1px #B6B6B6;
			border-radius: 3px;
		}
		/*Text area y input*/
		.node-proyectos-fomento .main-view-container .node-proyectos-fomento .contenedorComentarios form textarea,
		.node-proyectos-fomento .main-view-container .node-proyectos-fomento .contenedorComentarios form input{
			margin-top: 5px;
			padding: 5px;
			color: #939393;
		}
		/*Botón enviar*/
		.node-proyectos-fomento .main-view-container .node-proyectos-fomento .contenedorComentarios form input.form-submit{
			color: white;
		}
		/*Texto debajo del comment*/
		.node-proyectos-fomento .main-view-container .node-proyectos-fomento .contenedorComentarios form fieldset{
			clear: both;
		}
/*
######################################################
######################################################
LISTADO PROYECTOS FOMENTO
######################################################
######################################################
*/
.views-row .estilotitulofomentovista a{
	margin-top: 25px;
}
.views-row.views-row-first .estilotitulofomentovista a{
	margin-top: 0px;
}





































